---
# dashboard_repo: "git@dev.iri.centrepompidou.fr:dev/annotation-dashboard-nextleap"
dashboard_repo: "/Users/ymh/dev/projects/episteme/annotation-dashboard"
dashboard_name: "annotation-dashboard-explorunivers"

# note : must not end with /
remote_static_path: "/var/www"
static_nginx_config: "/etc/nginx/conf.d/172.16.1.7.conf"
static_nginx_use_ssl: false
static_server_name: "172.16.1.7"
static_http_service: "nginx"

static_http_user: "nginx"
static_http_group: "nginx"


discussions_url: "/isso"
annotations_api_url: "/api"

annotations_api_venv: "/srv/virtualenv/dashboard-explorunivers-annotations"
discussions_venv: "/srv/virtualenv/dashboard-explorunivers-discussions"

log_base_path: "/var/log/www/dashboard-explorunivers"

annotations_api_supervisor_conf_path: "/etc/supervisor.d/"
discussions_supervisor_conf_path: "/etc/supervisor.d/"

annotations_api_config_base: "/etc/www/dashboard-explorunivers/"
discussions_config_base: "/etc/www/dashboard-explorunivers/"


annotations_api_host: 127.0.0.1
annotations_api_port: 8200

discussions_host: 127.0.0.1
discussions_port: 8201

annotations_api_hypothesis_token: 6879-9AVUcU7cFFlgts1pfexYC56UiDsB_N0UHrt-WlWosqQ
annotations_api_hypothesis_group: E83BnpKi
annotations_api_hypothesis_url: https://h.projet-episteme.org/api/search
annotations_api_limit: 500

annotations_api_service: "dashboard-explorunivers-annotations"
discussions_service: "dashboard-explorunivers-discussions"

discussions_spooler_dir: "/tmp/isso-explorunivers/mail"
discussions_db_dir: "/var/data/dashboard-explorunivers/"
discussions_db: "dashboard-explorunivers-discussions.db"

isso_salt: "eeR0sie3reingahzaiZiephah5Cuehex"

#/etc/nginx/site-available/netrights.iri-research.org
#luis.iri.centrepompidou.fr:/etc/supervisor.d/dashboard-nextleap.ini
#luis.iri.centrepompidou.fr:/etc/uwsgi/dashboard-nextleap.yml


